OTP R8A and emacs mode

Kent Boortz <>
Tue Sep 4 01:09:33 CEST 2001


> 	lib/emacs/erlang.el	is v2.4
> 	lib/emacs/erlang.elc	is compiled from previous version
> 				and should be either removed or updated

The object file was checked in to our revision system and was doomed
to be out if sync at some point. I have added makefile targets to
create the ".elc" files. Unfortunately "emacs.el" didn't cleanly
compile in emacs-19 so I use emacs-20. I hope this isn't a problem, I
could not find a reference about if the emacs bytecode is backward
compatible or not.

Thank you for reporting this,

kent



More information about the erlang-questions mailing list